<?xml version="1.0" encoding="ISO-8859-1"?>
<customization>
	<registry>
		<dcom>
      <reg-ops>
        <reg-op op="delete" reg-path="/apps/dcom/general" />
        <reg-op op="delete" reg-path="/apps/dcom/enable-bearer" />
        <reg-op op="delete" reg-path="/apps/dcom/always-on" />
        <reg-op op="delete" reg-path="/apps/dcom/apn-restriction" />
        <reg-op op="delete" reg-path="/apps/dcom/proxy-list" />
        <reg-op op="delete" reg-path="/apps/dcom/account-list" />
        <reg-op op="delete" reg-path="/apps/dcom" />        
	    </reg-ops>
			<settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
				  <inactivity-timer>0</inactivity-timer>
				  <linger-timer>10</linger-timer>
				  <reactivation-timer>3000</reactivation-timer>
        </general>
        <enable-bearer>
          <circuit-switched>true</circuit-switched>
          <packet-switched>true</packet-switched>
          <bluetooth>true</bluetooth>
          <usb>true</usb>
          <wlan>true</wlan>
        </enable-bearer>
        <always-on>
          <enabled>false</enabled>
          <enabled-home-network>false</enabled-home-network>
          <enabled-home-country>false</enabled-home-country>
          <enabled-abroad>false</enabled-abroad>
          <retry-timer>0</retry-timer>
          <cause-list>
          </cause-list>
          <vplmn-list>
          </vplmn-list>
        </always-on>
        <apn-restriction>
          <enabled>false</enabled>
          <apn-restriction-list>
          </apn-restriction-list>
        </apn-restriction>
        <proxy-list>
        </proxy-list>
        <adaptive-apn>false</adaptive-apn>
			</settings>
		</dcom>
	</registry>
</customization>

